.num{
  display: flex;
  justify-content: center;
  gap: 50px;
  width: 340px;
  height: 120px;
  background-color: rgb(68, 68, 68);
  border-radius: 10px;
  margin: 5px 0 20px 0;

  box-shadow: 7px 10px 15px -9px rgba(0,0,0,0.84);
}

main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  background-color: #F3F0F1;
  border-radius: 15px;
  width: 400px;
  height: 600px;
  margin: 0 auto;

  box-shadow: 7px 10px 15px -9px rgba(0,0,0,0.84);
}

p{
  font-size: 40px;
  color: #F3F0F1;
}
